/*
Theme Name: child theme for Daniel Pearl Foundation
Version: 1.11
Author URI: http://themoholics.com/
License URI: http://themeforest.net/wiki/support/legal-terms/licensing-terms/
Template: danielpearl
*/

@import url("../danielpearl/style.css");


.sf-menu > li > a {
text-transform: none;
color: #9fa9a9;
font-size: 24px;
font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
letter-spacing: 1px;
text-shadow: rgba(0, 0, 0, 0.0) 0px 0px 0px;
}

.sf-menu > li > a:hover {
color: #343434;
}

.mainmenu_inner {
background:none; 
}

.mainmenu {
background-color: #F4F2E7;
background-image: none;
}

.logo span, .logo img {
padding: 24px 0px 18px 0px;
height: 149px !important;
}

.header_top {
background: none;
}
.header_bottom {
background: none;
border-top: #000000 solid 1px;
}

header {
border-bottom: 1px solid #9a9992;
}

#title_sidebar .textwidget h5 {
font-size: 28px;
color: #80803f;
margin: 0px;
line-height: 36px;
}

.gray_line .widget {
padding: 30px 0px 36px 0px;
}

.gray_line {

background-color: #F4F2E7;
background-image: none;
}

#main .grid_8 h3, #main .grid_12 h3 {
font-size: 24px;
color: #545454;
}

.posts_listing .thumb {
width: 289px;
}

img.imgborder, .imgborder img, a.imgborder>span.placeholder {
width: 95%;
margin-right: 22px;
}

.blog_shortcode h2.entry-title {
font-size: 33px !important;
}

#main h2 {
font-size: 33px !important;
}

.blog_shortcode + .blog_shortcode {
margin-top: 45px;
}

.blog_shortcode h2.entry-title {
font-size: 28px !important;
}

.main_menu .hover {
background: none;
}

.main_menu .hoverL {
background: none;
}
.main_menu .hoverR {
background: none;
}

header .widget {
padding: 22px 0 10px;
}

body {
font-size: 14px;
line-height: 22px;
}

.sf-menu ul a {
background-color: #F4F2E7 !important;
}
.sf-menu ul {
background-color: #F4F2E7 !important;
padding: 0px;
}
.sf-menu ul a:hover {
background-color: #545454 !important;
}

.blogtitles {
padding-left: 0px;
}

/* Added Eli 7/2/14 - Corrects spacing on Right Column Navigation */
.widget-title, .widget  {
padding-top: 0px;
margin-top: 0px;
margin-bottom: 10px;
}
/* Added Eli 7/4/14 - Corrects Page Title Issue (was set to 640 px) */
@media only screen and (max-width: 767px) and (min-width: 480px)
{
#color_header {
height: auto !important; }
}
/* Added Eli 7/26/14 - Top Menu wrap around Issue (was set to 24 px)  */
@media only screen and (max-width: 960px) and (min-width: 480px)
{
.sf-menu > li > a  {
font-size: 18px !important; }
}


